<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/cp/onlinemanual/000057" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">To search sourcing strategies</Title>
		<Keyword><Level1>searching sourcing strategies</Level1>
		</Keyword>
		<Keyword><Level1>sourcing strategies</Level1>
		</Keyword>
		<Keyword><Level1>Supply strategies</Level1>
			<Level2>searching</Level2>
		</Keyword>
	</Header>
	<GeneralSection><List><ListIntro>You can define <Link href="/baanerp/cp/glossary/glossary#000104" role="glossary">sourcing strategies</Link> and <Link href="/baanerp/cp/glossary/glossary#000105" role="glossary">supply strategies</Link> on three levels of detail:</ListIntro>
			<ListItem><Link href="/baanerp/ti/glossary/glossary#PlanItems.ti" role="glossary">Plan item</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/tc/glossary/glossary#000007" role="glossary">Item group</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/tc/glossary/glossary#Cluster.tc" role="glossary">Cluster</Link>
			</ListItem>
		</List>
		<Paragraph>As a rule, SSA ERP uses the most specific strategy it can find.</Paragraph>
		<ExampleSection><SectionTitle>Example</SectionTitle>
			<Paragraph>Suppose a requirement for item A has been identified. Item A belongs to item group B and cluster C.</Paragraph>
		</ExampleSection>
		<List><ListIntro>SSA ERP searches the applicable sourcing strategy as follows:</ListIntro>
			<ListItem>If a sourcing strategy has been defined for item A, SSA ERP will use that sourcing strategy.</ListItem>
			<ListItem>If no sourcing has been defined for item A, SSA ERP uses the sourcing strategy for item group B.</ListItem>
			<ListItem>If no sourcing strategy has been defined for item A or item group B, SSA ERP uses the sourcing strategy for cluster C.</ListItem>
		</List>
		<Paragraph>The same process applies to supply strategies.</Paragraph>
	</GeneralSection>
	<RelatedTopics><SectionTitle>Related topics</SectionTitle>
		<RelTopic><Link href="/baanerp/cp/onlinemanual/000158" role="manual">Sourcing strategies</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/cp/onlinemanual/000056" role="manual">To select suppliers</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
